﻿.logo-img {
    height: 50px;
    width: 50px;
}

.filter-invert-100 {
    filter: invert(100%)
}

.margin-0-auto {
    margin: 0 auto;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1;
    display: flex;
    justify-content: center;
}

.select-option-dropdown {
    min-height: 55px;
    display: inline-block;
    width: fit-content;
}

.select-option-dropdown select {
    box-sizing: border-box;
    margin-right: 5px;
}

/* Style The Dropdown Button */
.dropbtn {
    color: #000000;
    font-size: 18px;
    font-weight:700;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 0;
    top:100%;
}

    /* Links inside the dropdown */
.dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #f1f1f1
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #DCDCDC;
    color: #191919;
}

.profile-image img{
    max-width: 200px;
    max-height: 250px;
}

.profile-image-min img {
    max-width: 75px;
    max-height: 100px;
}

.h-fit-cont{
    height: fit-content;
}

.bg-light-yellow {
    background-color: #FFFFE0
}

.bg-light-cyan {
    background-color: #E0FFFF
}

.bg-light-lavender {
    background-color: #E6E6FA
}

.bg-deleted {
    background-color: #FF6347
}